=== debian/changelog ===
python-moreorless (0.3.0-2) unstable; urgency=medium

  * rules: Drop unnecessary PYBUILD_TEST_PYTEST=1 (set by default).
  * rules: Drop comments about how the method detailed on
    wiki.d.org…/Pybuild#CUSTOMIZATION failed, necessitating
    override_dh_auto_test.
  * tests/control: Drop unnecessary dependency on python3-coverage, which
    became unnecessary late in the initial packaging effort.  Adjust
    comment on allow-stderr, which continues to be necessary due to custom
    tests.
  * rules: Drop unnecessary cleanup of coverage output.
  * control: drop unused python3-pytest dep.
  * Do source-only upload to unblock migration to testing.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 13 Dec 2020 20:58:45 -0500

python-moreorless (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #973266)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 12 Dec 2020 19:24:03 -0500
