=== debian/control ===
Source: python-moreorless
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper-compat (= 13)
             , dh-python
             , python3-all
             , python3-setuptools
             , python3-setuptools-scm
             , python3-click <!nocheck>
             , python3-parameterized <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/thatch/moreorless
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moreorless
Vcs-Git: https://salsa.debian.org/python-team/packages/python-moreorless.git

Package: python3-moreorless
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python difflib with simpler arguments, and enhanced "No newline at EOF" support
 Moreorless is a thin wrapper around Python's difflib.unified_diff that Does
 The Right Thing for "No newline at eof".  The arguments used when calling
 moreorless' functions are simpler than difflib's.  Moreorless also supports
 various other functions such as
 `patch.apply_single_file` and `click.echo_color_unified_diff`.
