=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%moreorless-$1.tar.gz%" \
   https://github.com/thatch/moreorless/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
