=== debian/changelog ===
python-moreorless (0.4.0-2) unstable; urgency=medium

  * Team Upload.
  * Add test-dep on python3-parameterized (Closes: #997885)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 04 Nov 2021 03:21:47 +0530

python-moreorless (0.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Nicholas D Steeves ]
  * New upstream release.
  * Rebase quilt series onto this release.
  * Update my email address.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 11 Oct 2021 21:09:35 -0400
