=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=moreorless

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom dh_auto_test -- \
	    --test-args="set -e; \
	                 cp -ar {dir}/moreorless/tests \
	                        {build_dir}/moreorless; \
	                 cd {build_dir}; \
	                 {interpreter} -m moreorless.tests --verbose"

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python3-moreorless/usr/lib/python3*/dist-packages/moreorless/tests
