=== debian/tests/control ===
Tests: unittests
Depends: @, python3-all, python3-parameterized
# Tests run without pytest produce stderr even when successful
Restrictions: allow-stderr
